/*
title:		EIP MAIN SITE 
created:	24.07.2012
modified:	
*/

/*================ [ general styles ] ================ */

/* base reset */ html, body, div, h1, h2, h3, h4, h5, h6, dl, dt, dd, ul, li, ol, p, blockquote, pre, form, fieldset, 
table, th, td    { margin: 0; padding: 0; }

	
div#container {
	width: 100%;
	height: auto;
	margin-left:auto;
	margin-right:auto;
	border-collapse:collapse; 
	border: 0px;
	}
	
div#innercontainer {
	width: 100%;
	height: auto;
	float:left;
	border-collapse:collapse; 
	border: 0px;
	min-height:800px;
	}
	
div#headercontainer {
	width: 780px;
	height: auto;
	margin-left:auto;
	margin-right:auto;
	}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 62.5% !important;
	background-image: url(images/whiteband.jpg);
	background-repeat:repeat-x;
	background-color:#51324e;

}


p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 2.2em; 
	color:#265b0d; 
	line-height: 1.4em;
}

@font-face {
    font-family: 'MyriadProLightRegular';
    src: url('fonts/myriadpro-light-webfont.eot');
    src: url('fonts/myriadpro-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/myriadpro-light-webfont.woff') format('woff'),
         url('fonts/myriadpro-light-webfont.ttf') format('truetype'),
         url('fonts/myriadpro-light-webfont.svg#MyriadProLightRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'DINLightRegular';
    src: url('fonts/ff_din_light-webfont.eot');
    src: url('fonts/ff_din_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/ff_din_light-webfont.woff') format('woff'),
         url('fonts/ff_din_light-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

/*h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color:#005488;
	text-decoration: none;
	} */
	
h2 {
	font-family: Arial, Helvetica, sans-serif;
	color:#666;
	text-decoration: none;
	line-height: 1.4em;
	font-weight:lighter;
	} 
	
h3 {
	font-family: Arial, Helvetica, sans-serif;
	color:#333;
	text-decoration: none;
	padding-top: 10px;

	} 
	
a {
	color:#909;
	text-decoration: none;

	} 
	
.yellow {
	color:#e9a611;
	}

.purple {
	color:#51324e;

	}
	
.red {
	color:#d31145;

	}
	

	
/*================ [ TOP ] ================ */

div#logo {
	width: 780px;
	height: 150px;
	float:left;
	border-collapse:collapse; 
	border: 0px;
	margin-top:20PX;
	}
	
div#logo h1 a{
	width: 400px;
	height: 150px;
	float:left;
	background-image: url(images/symmetrylawlogo.jpg);
	background-repeat:no-repeat;
	text-indent:-9999px;
	background-position:center;
	margin-left:200PX;
	}
	

	
/*================ [ MAINNAV ] ================ */

div#mainnav {
	width: 780px;
	height: auto;
	float:left;
	border-bottom:1px solid #d31145;
	}
	

	
/*================ [ INDEX ] ================ */

div#indexmessage{
	width: 720px;
	height: auto;
	float:left;
	padding:30px;
	margin-bottom:20px;
	}
	
div#indexmessage h1{
	font-family:MyriadProLightRegular;
	text-align:center;
	font-size:4em;
	color:#FFF;
	font-weight:lighter;
	}
	
div#indexmessage h2{
	font-family:MyriadProLightRegular;
	text-align:center;
	font-size:2.1em;
	color:#FFF;
	margin-top:30px;
	font-weight:lighter;
	}
	
div#indexmessage a{
	color:#e9a611;
	}
	
div#indexmessage a:hover{
	text-decoration:underline;
	}
	
/*================ [ THREEBOXES ] ================ */

div#threeboxes {
	width: 780px;
	height: 230px;
	float:left;
	margin-bottom:60px;
	}
	
div#boxleftholder {
	width: 245px;
	height: 230px;
	float:left;
	margin-right:22px;
	border-top:1px solid #e9a611;
	border-bottom:1px solid #e9a611;
	}
	
div#boxleft {
	width: 225px;
	height: 140px;
	float:left;
	padding-right:20px;
	}
	
div#boxleft h1 {
	font-family:MyriadProLightRegular;
	font-size:2.3em;
	color:#e9a611;
	font-weight:lighter;
	margin-top:15px;
	}
	
div#boxleft h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size:1.3em;
	color:#FFF;
	font-weight:lighter;
	margin-top:10px;
	}
	
div#boxleftbtm {
	width: 245px;
	height:50px;
	float:left;
	background-image:url(images/device.jpg);
	background-repeat:no-repeat;
	background-position: bottom right;
	padding-top:40px;
	}
	
div#boxleftbtm a {
	font-family:MyriadProLightRegular;
	font-size:1.5em;
	color:#fff;
	background-color:#e9a611;
	font-weight:lighter;
	margin-top:15px;
	padding:7px;
	}
	
div#boxleftbtm a:hover {
	text-decoration:underline;
	}
	

	
div#boxmidholder {
	width: 245px;
	height: 230px;
	float:left;
	margin-right:22px;
	border-top:1px solid #d31145;
	border-bottom:1px solid #d31145;
	}
	
div#boxmid {
	width: 225px;
	height: 140px;
	float:left;
	padding-right:20px;
}

div#boxmid h1 {
	font-family:MyriadProLightRegular;
	font-size:2.3em;
	color:#d31145;
	font-weight:lighter;
	margin-top:15px;
	}
	
div#boxmid h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size:1.3em;
	color:#FFF;
	font-weight:lighter;
	margin-top:10px;
	}
	
div#boxmidbtm {
	width: 245px;
	height:50px;
	float:left;
	background-image:url(images/device.jpg);
	background-repeat:no-repeat;
	background-position: bottom right;
	padding-top:40px;
	}
	
div#boxmidbtm a {
	font-family:MyriadProLightRegular;
	font-size:1.5em;
	color:#fff;
	background-color:#d31145;
	font-weight:lighter;
	margin-top:15px;
	padding:7px;
	}
	
div#boxmidbtm a:hover {
	text-decoration:underline;
	}
	
div#boxrightholder {
	width: 245px;
	height: 230px;
	float:left;
	border-top:1px solid #ba7796;
	border-bottom:1px solid #ba7796;
	}
	
div#boxright {
	width: 225px;
	height: 140px;
	float:left;
	padding-right:20px;
	}
	
div#boxright h1 {
	font-family:MyriadProLightRegular;
	font-size:2.3em;
	color:#ba7796;
	font-weight:lighter;
	margin-top:15px;
	}
	
div#boxright h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size:1.3em;
	color:#FFF;
	font-weight:lighter;
	margin-top:10px;
	}
	
div#boxrightbtm {
	width: 245px;
	height:50px;
	float:left;
	background-image:url(images/device.jpg);
	background-repeat:no-repeat;
	background-position: bottom right;
	padding-top:40px;
	}
	
div#boxrightbtm a {
	font-family:MyriadProLightRegular;
	font-size:1.5em;
	color:#fff;
	background-color: #7d274f;
	font-weight:lighter;
	margin-top:15px;
	padding:7px;
	}
	
div#boxrightbtm a:hover {
	text-decoration:underline;
	}
	
/*================ [ FOOTER ] ================ */

div#footer_wrap {
	width: 780px;
	height: auto;
	margin-left:auto;
	margin-right:auto;
	}
	
div#footer {
	width: 780px;
	height: auto;
	float:left;
	margin-bottom:60px;
	border-top:1px solid #d31145;
	padding-top:10px;
	}
	
div#footerleft {
	width: 300px;
	height: auto;
	float:left;
	}
	
div#footerleft h1 {
	font-family: Verdana, Geneva, sans-serif;
	text-align:left;
	font-size:1.1em;
	color:#a3a3a3;
	font-weight:lighter;
	}
	
div#footerright {
	width: 480px;
	height: 50px;
	float:left;
	
	}
	
	div#footerright ul {
	width: 250px;
	height: 50px;
	float:left;
	margin-left:230px;

	}
	
	div#footerright ul li{
		list-style-type:none;
		display:inline;
width: 125px;
	height: 50px;
	float:left;
	text-indent:-9999px;
	}
	
	div#footerright ul li.sra{
	background-image:url(images/sralogo.jpg);
	background-repeat:no-repeat;
	background-position:right;
	}
	
	div#footerright ul li.nuclear{
	background-image:url(images/nuclearlogo.jpg);
	background-repeat:no-repeat;
	background-position:right;
	}
	
	
/*================ [ INNERPAGE ] ================ */

div#innermessage{
	width: 570px;
	height: auto;
	float:left;
	padding-top:30px;
	padding-right:190px;
	padding-bottom:50px;
	margin-bottom:20px;
	border-bottom:1px solid #d31145;
	background-image:url(images/message-back.png);
	background-position:bottom right;
	background-repeat:no-repeat;
	padding-left:20px;	
	}
	
div#innermessage h1, h2{
	font-family:MyriadProLightRegular;
	text-align:left;
	font-size:2.2em;
	color:#FFF;
	font-weight:lighter;
	margin-bottom:20px;
	}
	
div#innermessageyell{
	width: 570px;
	height: auto;
	float:left;
	padding-top:30px;
	padding-right:190px;
	padding-bottom:30px;
	margin-bottom:20px;
	border-bottom:1px solid #d31145;
	background-image:url(images/message-back.png);
	background-position:bottom right;
	background-repeat:no-repeat;
	padding-left:20px;
	min-height:150px;	
	}
	
div#innermessageyell h1 {
	font-family:MyriadProLightRegular;
	text-align:left;
	font-size:2.2em;
	color:#FFF;
	font-weight:lighter;
	}
	
div#innermessageyell h2{
	font-family:MyriadProLightRegular;
	text-align:left;
	font-size:2.2em;
	color:#e9a611;
	font-weight:lighter;
	margin-bottom:20px;
	}
	
div#innermessagenews{
	width: 570px;
	height: auto;
	float:left;
	padding-top:30px;
	padding-right:190px;
	padding-bottom:0px;
	margin-bottom:0px;
	border-bottom:1px solid #d31145;
	background-image:url(images/message-back.png);
	background-position:bottom right;
	background-repeat:no-repeat;
	padding-left:20px;
	min-height:150px;	
	}
	
div#innermessagenews h1 {
	font-family:MyriadProLightRegular;
	text-align:left;
	font-size:2.2em;
	color:#FFF;
	font-weight:lighter;
	}
	
div#innermessagenews h2{
	font-family:MyriadProLightRegular;
	text-align:left;
	font-size:2.2em;
	color:#e9a611;
	font-weight:lighter;
	margin-bottom:20px;
	}

div#innermessagepurp{
	width: 570px;
	height: auto;
	float:left;
	padding-top:30px;
	padding-right:190px;
	padding-bottom:30px;
	margin-bottom:20px;
	border-bottom:1px solid #d31145;
	
	padding-left:20px;
	min-height:150px;	
	}
	
div#innermessagepurp h1 {
	font-family:MyriadProLightRegular;
	text-align:left;
	font-size:2.2em;
	color:#FFF;
	font-weight:lighter;
	}
	
div#innermessagepurp h2{
	font-family:MyriadProLightRegular;
	text-align:left;
	font-size:2.2em;
	color:#ca7ca0;
	font-weight:lighter;
	margin-bottom:20px;
	}
	

div#innertext{
	width: 570px;
	height: auto;
	float:left;
	padding-top:10px;
	padding-right:190px;
	margin-bottom:20px;
	padding-left:20px;	
	}

div#innertext p{
	font-family: Arial, Helvetica, sans-serif;
	text-align:left;
	font-size:1.6em;
	color:#FFF;
	font-weight:lighter;
	margin-bottom:20px;
	line-height:23px;
	}
	
div#servicestables{
	width: 570px;
	height: auto;
	float:left;
	padding-top:10px;
	padding-right:190px;
	margin-bottom:20px;
	padding-left:20px;	
	}
	 
	 
div#servicestables ul {
	width: 300px;
	height: 230px;
	float:left;
	margin-top:20px;
	margin-right:20px;
	}
	
div#servicestables ul li{
	font-family:MyriadProLightRegular;
	text-align:left;
	font-size:2.2em;
	list-style-type:none;
	margin-bottom:10px;
	}
	
div#servicestables ul li a{
font-family: Verdana, Geneva, sans-serif;
	font-size:.6em;
	color:#FFF;
	font-weight:lighter;		
	background-color:none;
	margin-bottom:3px;

	}
	
div#servicestables ul  li a:hover {
	text-decoration:underline;
	}
	
div#innercontact{
	width: 570px;
	height: auto;
	float:left;
	padding-top:10px;
	padding-right:190px;
	padding-left:20px;	
background-image:url(images/message-back.png);
	background-position:bottom right;
	background-repeat:no-repeat;
	min-height:300px;
	padding-bottom:40px;	}

div#innercontact ul{
	width: 570px;
	height: auto;
	float:left;
	margin-bottom:20px;	
	}
	
div#innercontact ul li{
	list-style-position:outside;
font-family: Arial, Helvetica, sans-serif;
	text-align:left;
	font-size:1.6em;
	color:#fff;
	margin-bottom:2px;
	line-height:23px;
	list-style-type:none;
		}	
		
	div#innercontact ul li .purp{
	
	color:#ca7ca0;
	
		}	
		
	div#innercontact ul li a{
	
	color:#fff;
	
		}	
		
div#innercontact ul li a:hover{
	text-decoration:underline;
	
		}	

	
div#innercontact p{
	font-family: Arial, Helvetica, sans-serif;
	text-align:left;
	font-size:1.6em;
	color:#FFF;
	font-weight:lighter;
	margin-bottom:20px;
	line-height:23px;
	}
	
div#innertext h3{
	font-family: Arial, Helvetica, sans-serif;
	text-align:left;
	font-size:1.6em;
	color:#e9a611;
	font-weight:lighter;
	margin-bottom:5px;
	}
	
div#innertext ul{
	width: 570px;
	height: auto;
	float:left;	
	}
	
div#innertext ul li{
	list-style-position:outside;
	margin-left:10px;
font-family: Arial, Helvetica, sans-serif;
	text-align:left;
	font-size:1.6em;
	color:#fff;
	margin-bottom:8px;
	line-height:23px;
		}
	
div#cta{
	width: 560px;
	height: auto;
	float:left;
	padding-top:10px;
	margin-bottom:20px;
	padding-left:20px;	
	border-top:1px solid #ba7796;
	}
	
div#cta h1{
	font-family: Arial, Helvetica, sans-serif;
	text-align:left;
	font-size:1.7em;
	color:#e9a611;
	font-weight:lighter;
	width:610px;
	padding-top:10px;
	}
	
div#cta p{
	font-family: Arial, Helvetica, sans-serif;
	text-align:left;
	font-size:1.7em;
	color:#FFF;
	font-weight:lighter;
	margin-bottom:20px;
	}
	
div#cta .yellow{
	font-family: Arial, Helvetica, sans-serif;
	color:#e9a611;
	}
	
div#cta p a{
	color:#FFF;
	}
	
	
div#cta a:hover{
	text-decoration:underline;
		}
	
div#ourteam{
	width: 570px;
	height: auto;
	float:left;
	padding-top:10px;
	padding-right:190px;
	margin-bottom:20px;
	padding-left:20px;	
	}
	
div#ourteam .teamholder{
	width: 570px;
	height: auto;
	float:left;
	margin-bottom:30px;
	}
	
div#ourteam .teamheader{
	width: 570px;
	height: 60px;
	float:left;
	background-image:url(images/teamdevice.jpg);
	background-repeat:no-repeat;
	background-position:left bottom;
	border-bottom:1px solid #953a7b;
	}
	
div#ourteam .teamheader h1{
	font-family:MyriadProLightRegular;
	text-align:left;
	font-size:2.1em;
	color:#fff;
	font-weight:lighter;
	width:610px;
	padding-top:25px;
	margin-left:70px;
	}
	
div#ourteam .teamtext{
	width: 500px;
	height: auto;
	float:left;
	padding-left:70px;
	margin-top:10px;
	}
	
div#ourteam .teamtext p{
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	font-size:1.4em;
	color:#fff;
	font-weight:lighter;
	padding-top:10px;
	margin-left:0px;
	}
	
div#ourteam .teamtext .purplequote{
	color:#b68ab2;
	font-weight:lighter;
	font-style:italic;
	}
	
div#ourteam .teamtext ul{
	width: 570px;
	height: auto;
	float:left;
	margin-top:15px;
	}
	
div#ourteam .teamtext ul li {
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	font-size:1.4em;
	color:#b68ab2;
	font-weight:lighter;
	font-style:italic;
	list-style-type:none;
	margin-bottom:5px;
	}
	
/*================ [ NEW MAIN CONTENT ] ================ */

div#news_main_wrap {
	width: 100%;
	height: auto;
	float:left;
	background-color:#FFF;
	}
	
div#news_main {
	width: 780px;
	height: auto;
	margin-left:auto;
	margin-right:auto;
	background-color:#FFF;
	margin-top:30px;
	}
	
div#news_main_hold {
	width: 480px;
	height: auto;
	float:left;
	margin-right:80px;
	background-color:#FFF;
	}
	
div.news_article {
	width: 480px;
	height: auto;
	float:left;
	padding-bottom:20px;
	border-bottom:1px solid #CCC;
	margin-bottom:20px;
	}
	
div.news_article img {
	margin-bottom:20px;
	margin-top:20px;
	}
	
div.news_article h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:2.4em;
	color:#d0043c;
	font-weight:lighter;
	margin-bottom:15px;
	}
	
div.news_article h1 a {
	color:#d0043c;
	}
	
div.news_article p.date {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size:1.4em;
	color:#51324e;
	}
	
div.news_article p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.6em;
	color:#4c4c4c;
	margin-bottom:15px;
	line-height:1.7;
	}
	
div.news_article ol {
	width:100%;
	height:auto;
	float:left;
	list-style-position:outside;
	margin-left:25px;
	}
	
div.news_article ol li {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.6em;
	color:#4c4c4c;
	margin-bottom:10px;
	line-height:1.7;
	}
	
div.news_article h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.6em;
	color:#d0043c;
	margin-bottom:15px;
	line-height:1.7;
	font-weight:bold;
	}
	
div.news_article blockquote p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.6em;
	color:#d0043c;
	margin-bottom:15px;
	line-height:1.7;
	font-style:italic;
	width:353px;
	font-weight:lighter;
	}
	
div.archive{
	width:215px;
	height:auto;
	float:left;
	padding-top:10px;
	margin-bottom:30px;

	}
	
div.archive h1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.4em;
	color:#d0043c;
	font-weight:bold;
	margin-bottom:10px;

	}
	
div.archive ul{
	width:215px;
	height:auto;
	float:left;

	}
	
div.archive ul li{
	width:215px;
	height:auto;
	float:left;
	list-style-type:none;
padding-bottom:5px;
	border-bottom:1px solid #ccc;
	padding-top:5px;
	}
	
div.archive ul li a{
	list-style-type:none;
font-family:Arial, Helvetica, sans-serif;
	font-size:1.4em;
	color:#4c4c4c;
	
	}
	
a.more-link {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:1em;
	color:#d0043c;
	font-style:italic;
	
}